.bg_theam {
    background: #d6a300;
}

.bg_theam h2 {
    margin: 0px;
    color: #fff;
}

.contact_btn {
    text-align: right;
}

/* footer */
.footer {
    background: #282828;
}

.footer_logo p {
    margin-top: 15px;
    color: rgba(255, 255, 255, 0.6);
}

.footer_logo ul {
    margin: 0px;
    padding: 0px;
}

.footer_logo ul li {
    display: inline-block;
    margin-left: 0px;
}

.footer_logo ul li a i {
    width: 29px;
    border-radius: 50%;
    display: inline-block;
    transition: all 0.3s;
    line-height: 25px;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    border-color: #ffffff;
    color: white;
}

.footer_logo ul li a i:hover {
    background: #8c23b1;
    color: #fff;
    border-color: #8c23b1;
}

.link_footer {
    padding-left: 55px;
}

.link_footer ul {
    padding: 0px;
}

.footer h4 {
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 22px;
    margin-top: 0px;
}

.link_footer ul li {
    list-style: none;
}

.link_footer ul li a {
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 10px;
    font-weight: normal;
    display: block;
    transition: all 0.3s;
    text-decoration: none;
}

.link_footer ul li a:hover {
    color: #d6a300;
}

.footer-latest-news {
    padding-left: 65px;
}

.footer-latest-news .single-news {
    margin-bottom: 16px;
}

.footer-latest-news .single-news h5 a {
    font-weight: normal;
    font-size: 17px;
    line-height: 25px;
    color: #e9e9e9;
}

.footer-latest-news .single-news span,
.footer-latest-news .single-news h5 a:hover {
    color: #d6a300;
}

.footer .footer-subscribe {
    padding-left: 60px;
}

.footer-subscribe p {
    color: rgba(255, 255, 255, 0.6);
}

.footer-subscribe form {
    margin: 40px 0 0 0;
    height: 60px;
    position: relative;
}

.footer-subscribe form input {
    width: 100%;
    height: 100%;
    border: none;
    background: #fff;
    border-radius: 30px;
    padding: 0 63px 0 30px;
    font-size: 15px;
}

.footer-subscribe form button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 60px;
    color: #fff;
    border-radius: 0 30px 30px 0;
    font-size: 30px;
}

.footer-subscribe form button.btn-text:before {
    border-radius: 0 30px 30px 0;
}

.footer .bottom-footer {
    margin-top: 60px;
}

.footer .bottom-footer .bor_top {
    border-top: 1px solid #2f2f2f;
    padding: 24px 0;
}

.footer .bottom-footer p {
    color: #c3c3c3;
    line-height: 35px;
    margin: 0px;
}

.footer .bottom-footer p a {
    font-weight: normal;
}

.bor_top a {
    color: #d6a300;
}

@media (min-width: 992px) and (max-width: 1199px) {

    .footer-latest-news,
    .link_footer,
    .footer .footer-subscribe {
        padding-left: 0px;
    }

    .footer_logo ul li {
        margin-left: 3px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

    .footer-latest-news,
    .link_footer,
    .footer .footer-subscribe {
        padding-left: 0px;
    }

    .footer h4 {
        margin-bottom: 20px;
    }

    .footer .bottom-footer {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {

    .footer-latest-news,
    .link_footer,
    .footer .footer-subscribe {
        padding-left: 15px;
    }

    .important_info,
    .contact_btn {
        text-align: center;
    }

    .footer h4 {
        margin-bottom: 20px;
    }

    .footer .bottom-footer,
    .footer-subscribe form {
        margin-top: 30px;
    }

    .single-news h5 {
        margin-bottom: 0px;
    }

    .link_footer ul li a:last-child,
    .footer-latest-news .single-news:last-child,
    .footer-subscribe p {
        margin-bottom: 0px;
    }

    .footer .bottom-footer .bor_top {
        padding: 10px 0;
    }

    .footer .bottom-footer p {
        line-height: 1.3;
    }
}